body {
    background: url(../img/bg_image.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

h1.iwt-page-header {
    display: none;
}

.iwt-web-chat {
    padding: 40px;
}

.iwt-chat-container-panel-middle {
    background: white;
}


input#iwt-sendButton {
    background-color: #009bff;
    border-color: #009bff;
}

.btn.disabled, .btn[disabled], fieldset[disabled] .btn {
    opacity: 0.35;
}

img.gannett-brand-logo {
    height: 35px;
    margin: 10px;
}

table#iwt-participants-panel-list {
    display: none;
}

.cx-widget svg:not(:root) {
    vertical-align: top;
}